Subject: Batch rendering from Unix? Anyone?
From: Donald Drennan <[email-masked]>
To: [email-masked]
Date: Thu, 19 Oct 1995 05:54:15 -0400 (EDT)

I would really like to be able to do batch rendering on an SGI.

I know about the Arexx script for Amiga. Can this be translated into Unix?

I have not tried running Lightwave from a shell yet. Is this even possible?

Running two iterations of Lightwave did not work well. I had thought this
would be a simple answer but the next day, one had rendered until the
hard drive was full and the other had only rendered two frames.

Thanks in advance,

Don Drennan
SOS Productions
Columbus Ohio

--
Donald Drennan <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]